Issue 38277

Summary: short-cut key for define range ,select range, sort in data
Product: Calc Reporter: vamshi11us <vamshidharm>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0   
Target Milestone: ---   
Hardware: All   
OS: Windows 2000   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description vamshi11us 2004-12-02 06:55:21 UTC
it would be great if you keep a short-cut key for define range, select range 
and sort of data .

as this will be much helpful rather than going always for tab selecting.

this would be a good enhancement which is also not in microsoft products.
Comment 1 Frank Schönheit 2004-12-02 07:01:57 UTC
vamshi11us, can you please elaborate what you mean with this? I'm pretty lost in
understanding what you mean :( (But perhaps it's only me)
Comment 2 marc.neumann 2004-12-14 10:19:36 UTC
change to spreadsheet and reassign
Comment 3 frank 2005-01-14 11:51:43 UTC
Hi,

this can be done by choosing TOOLS-CUSTOMIZE-Keyboard.

Frank
Comment 4 ace_dent 2008-05-16 00:39:37 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html